@media screen and (min-width: 2000px) {
    .container-fluid {
        width: 90%;
    }
    .cataloguesdiv.eventcatalougeinner a img {
        height: auto;
    }
    
    .bathwarecollection-leftdiv {
        height: 1080px;
        max-height: 1080px;
    }
    .bathwarecollection-imgdiv img {
        height: 1180px;
        max-height: 1080px;
    }
    .bathwarecollection-rightdiv img {
        width: 100%;
        height: 540px;
    }
    #livingroom-weloved .owl-stage-outer{height: auto;}
  #dataall-videos img {
        object-fit: contain;
    }
    .ytvideo{height: 1250px;}
    .ytvideo img{height: 1250px;}
    #ytvideoclick iframe{height: 1250px;}
   .boardofdirectors-div img {
    height: auto;}
    .mediavideo-box img {
        height: auto;
        max-height: 508px;
        object-fit: cover;
    }
    #videoModalfun .modal-dialog {
        width: 80%;
        margin: 30px auto;
    }
    .modal-body {
        position: relative;
        padding: 15px;
        height: 90vh;
    }
    iframe#cartoonVideofun {
        height: 100%;
    }
    .othercategories-boximgdiv img {
        width: 100%;
        max-height: 590px;
        object-fit: contain;
        overflow: hidden;
    }
    .livingroom-imgdiv img{object-fit: cover;}
    .cataloguesdiv a img{height: 500px;}
  }

@media only screen and (min-width: 1920px) {
    .innerbanner-main {
        height: auto;
        overflow: inherit;
    }
}
@media only screen and (min-width: 1440px) {
    .searchmaindiv {
        bottom: 30%;
    }
    .newlaunch-leftcontentbox {
        padding: 30px 20px;
        width: 30%;
    }
    .newlaunch-leftcontentbox h6 {
        font-size: 35px;
    }
}
@media screen and (min-width: 1370px) {
}
@media screen and (max-width: 1024px) {
    .Shareproduct.fordownloadheading {
        margin-top: 15px;
    }
    .feature-div.fordownload ul li {
        width: 50%;
        margin-right: 0;
        margin-bottom: 0;
        list-style-type: none;
        float: left;
        border: none;
        display: inline-table;
        align-items: center;
    }
    .feature-div.fordownload ul li a p {
        margin-bottom: 0px;
        font-size: 14px;
        color: #000;
    }
    .feature-div.fordownload ul li a img {
        margin-right: 10px;
        width: 25px;
    }
    .homebannercontent{padding-top: 6%;}
    .othercategories-boxcontentleftdiv h4{min-height: 60px; max-height: 60px;}
    .ytvideo{height: auto;}
    .dealerlogin-div {
        width: 50%;
    }
    .investorrelaction-leftdiv {
        width: 30%;
        float: left;
    }
    .investorrelaction-rightdiv {
        width: 70%;
    }
    .investorrelaction-rightdiv .tab-content {
        padding-left: 10px;
        padding-right: 10px;
    }
    .innerbanner-main {
        height: auto;
    }
    .header-right {
        width: 210px;
        padding-right: 10px;
    }
    .contact-div ul {
        flex-wrap: wrap;
    }
    .innerbanner-main .homebannercontent {
        height: auto;
        padding-top: 8%;
    }
    .careersearch-div ul {
        width: 80%;
    }
    .anexciting-contentdiv {
        padding-top: 30px;
    }
    .footer-last ul {
        width: 50%;
    }
    .benefitsweoffer-div {
        padding: 0px;
    }
    .analluring-main {
        padding: 0px;
    }
    .getinspired-main {
        padding-bottom: 0px;
    }
    .getinprier-heading {
        padding: 50px;
    }
    .getinspired-divone {
        display: inherit;
        padding-top: 20px;
    }
    .getinspired-leftdivone {
        padding: 0px 20px;
        width: 100%;
        padding-bottom: 20px;
    }
    .getinspired-rightdivone {
        width: 100%;
    }
    .getinspired-divtwo {
        display: inherit;
        padding-top: 0px;
    }
    .getinspired-rightdivtwo {
        width: 100%;
        padding: 0px 20px;
        padding-bottom: 20px;
    }
    .getinspired-leftdivtwo {
        width: 100%;
    }
    .aboutus-rightdiv {
        padding: 0px 20px;
    }
    .aboutus-main .tabs-left > li > a {
        padding: 10px 15px;
    }
    .otherblog-div {
        float: left;
        width: 50%;
        padding-right: 20px;
    }
    .otherblog-leftdiv {
        width: 60%;
    }
    .companyoverview-team {
        align-items: inherit;
    }
    .companyoverview-teamright {
        padding: 0px 10px;
    }
    .companyoverview-teamright h3 {
        margin-top: 0px;
    }
    .category-panel-main {
        padding-left: 0px;
    }
    .filter-div {
        padding-right: 0px;
    }
    .tabingdiv-main ul li a {
        width: 95%;
    }
    #tabslider.offers .owl-prev {
        left: -40px;
    }
    .othercategories-boximgcontentdiv .btn-style-one {
        padding: 10px 5px;
        font-size: 15px;
    }
    .feature-div ul li {
        width: 46%;
    }
    .newlaunch-leftcontentbox {
        width: 60%;
        padding: 20px;
    }
    .category-panel-main .panel-title {
        font-size: 18px;
    }
    .nav > li > a {
        padding: 10px;
    }
    .ezylogo-div img {
        width: 300px;
    }
}
@media only screen and (max-width: 820px) {
    .contact-div ul {
        flex-wrap: wrap;
    }
    .contact-div ul li {
        width: 50%;
    }
    .writetous ul {
        margin: 0px;
        padding: 0px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .writetous ul li {
        width: 47%;
        margin-right: 0px;
    }
    .writetous ul li:last-child {
        width: 100%;
    }
    .contact-location-listone {
        width: 100%;
        padding: 10px 10px 0px 10px;
        max-height: 425px;
        overflow-y: scroll;
        margin-top: 20px;
    }
    .writetous {
        padding-bottom: 0px;
    }
    .dealernetwork-div ul {
        display: flex;
        flex-wrap: wrap;
    }
    .dealernetwork-div ul li {
        width: 48%;
    }
    .dealerbox-div p {
        min-height: 120px;
    }
    .dealerlogin-main {
        padding: 30px 0px;
    }
    .dealerlogin-div {
        width: 60%;
    }
    .getinspired-main {
        padding-bottom: 0px;
    }
    .getinspired-divone {
        display: inherit;
        padding-top: 0px;
    }
    .getinspired-leftdivone {
        width: 100%;
        padding: 20px 10px 15px 10px;
    }
    .getinspired-rightdivone {
        width: 100%;
    }
    .getinspired-divtwo {
        display: inherit;
        padding-top: 0px;
    }
    .getinspired-rightdivtwo {
        width: 100%;
        padding: 20px 10px 15px 10px;
    }
    .getinspired-leftdivtwo {
        width: 100%;
    }
    .navbar-nav {
        padding-left: 0px;
        width: 61%;
    }
    .navbar-collapse {
        width: 100%;
        top: 0px;
    }
    .header-right {
        width: 110px;
        z-index: 9999;
        padding: 0px 10px;
    }
    .navbar-brand img {
        width: 195px;
    }
    .navidiv {
        padding-left: 0px;
    }
    .navidiv ul {
        width: 25%;
    }
    .navidiv li.intro > ul,
    .navidiv li.intro ul li.intro2 > ul,
    .navidiv li.intro ul li.intro2 ul li.intro3 > ul {
        left: 185px;
    }
    .innerbanner-main {
        height: auto;
    }
    .investorrelaction-leftdiv {
        width: 40%;
        float: left;
    }
    .investorrelaction-rightdiv {
        width: 60%;
    }
    .offers .owl-prev {
        left: -15px;
    }
    .offers .owl-next {
        right: -15px;
    }
    .homebannercontent h3 {
        font-size: 30px;
    }
    .anexciting-contentdivright {
        width: 60%;
    }
    .innovationsec-divone {
        display: inherit;
    }
    .innovationsec-leftdivone {
        width: 100%;
        margin-bottom: 20px;
    }
    .innovationsec-rightdivone {
        width: 100%;
        padding: 0px;
    }
    .innovationsec-divtwo {
        display: inherit;
    }
    .innovationsec-leftdivtwo {
        width: 100%;
        padding: 0px 0px 20px 0px;
    }
    .innovationsec-rightdivtwo {
        width: 100%;
    }
    .aboutus-leftdiv {
        width: 35%;
    }
    .aboutus-rightdiv {
        width: 65%;
    }
    .blogselect-div .form-control {
        width: 55%;
    }
    .companyoverview-team {
        display: inherit;
    }
    .companyoverview-teamleft {
        width: 100%;
        margin-bottom: 20px;
    }
    .companyoverview-teamright {
        width: 100%;
    }
    .about-slider-div {
        padding: 30px 0px 0px 0px;
    }
    .ourgreatvalue-content {
        padding: 30px 70px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 15px;
    }
    .navbar-default .nav > li > a {
        padding: 22px 10px;
    }
    .ezylogo-div img {
        width: 265px;
    }
    .select2-container {
        width: 100% !important;
    }
    .enteryourloction-div .btn-style-one {
        margin-bottom: 20px;
    }
    .bathwarecollection-leftdiv {
        width: 100%;
    }
    .bathwarecollection-rightdiv {
        width: 100%;
        float: left;
    }
    .homebannercontent {
        padding-top: 5%;
    }
    .searchmaindiv {
        bottom: 20%;
    }
    .innovations-div a {
        margin-left: 0%;
    }
}
@media only screen and (max-width: 768px) {
    .writetous ul li:last-child {
        width: 100%;
    }
    .header-right {
        width: 135px;
    }
    .feature-div ul li a {
        padding: 15px 8px;
    }
    .navbar-default .nav > li > a {
        padding: 22px 5px;
    }
    .ezylogo-div img {
        width: 250px;
    }
    .tilesbyspace-leftdiv {
        width: 100%;
        float: left;
    }
    .tilesbyspace-rightdiv {
        width: 100%;
        float: left;
    }
    .innovations-div .offers .owl-nav {
        position: absolute;
        bottom: 0%;
        width: 5%;
        right: 8%;
        margin: 0 auto;
    }
    .benefitsweoffer-contentdiv p{min-height: 180px;}
}
@media only screen and (max-width: 530px) {
    .feature-div.fordownload ul li {
        width: 98%;}
    .careersearch-div ul li:last-child {
        width: 48%;
        text-align: center;
    }
    .navbar-header{min-height: 51px;}
    .blogimage-mobile{ min-height: 265px;}
    .blogdetail-leftdiv img {width: 100%;height: auto;}

    .categoryimage-mobile{ min-height: 350px;}
   
    #changePasswordModal .modal-dialog{width: 100%;}
    #changePasswordModal .modal-dialog button.close {
        right: -3px;
        top: -10px;
    }
    #dealerLoginModal button.close {
        right: -4px;
        top: -8px;
    }
    #addToWishlistModal button.close{
        right: -4px;
        top: -8px;
    }
    #requestAQuoteModal .modal-header .close {
        margin-top: -27px;
        margin-right: -26px;
    }
    .career-main .btn-style-one {
      margin-top: 15px;
    }
    #applynowmodalheader .modal-dialog {
        width: 100%;
        margin: 30px auto;
    }
    #applynowmodalheader .modal-body {
        padding: 20px 20px 50px;
    }
    form#request-quote-form{padding: 70px 0 0;}
    .header-right ul li {
        padding-top: 0px;
        padding-right: 0px;
    }
    .header-right {
        right: 50px;
        padding: 14px 0px;
        width: 45%;
        height: auto;
    }
    .navbar-brand img {
        width: 145px;
    }
    .contact-div ul {
        display: inherit;
    }
    .contact-div ul li {
        width: 100%;
    }
    .contact-location-listone {
        padding: 10px 10px 0px 10px;
        margin-top: 20px;
    }
    .writetous ul li {
        width: 100%;
    }
    .writetous {
        padding-bottom: 0px;
    }
    .getinspired-main {
        padding: 0px 15px 30px 15px;
    }
    .getinspired-divone {
        display: inherit;
        padding-bottom: 0px;
        padding-top: 20px;
    }
    .getinspired-leftdivone {
        width: 100%;
        padding: 0px;
        padding-bottom: 20px;
    }
    .getinspired-rightdivone {
        width: 100%;
    }
    .getinspired-divtwo {
        display: inherit;
        padding: 0px;
        padding-bottom: 0px;
    }
    .getinspired-leftdivtwo {
        width: 100%;
    }
    .getinspired-rightdivtwo {
        width: 100%;
        padding: 0px;
        padding-bottom: 20px;
    }
    .somanyceramics-main h1 {
        font-size: 36px;
    }
    .somanyceramics-main ul {
        flex-wrap: wrap;
    }
    .somanyceramics-main ul li {
        width: 48%;
        margin-bottom: 20px;
    }
    .footer-last ul li {
        width: 10%;
    }
    .slipshield-main ul {
        flex-wrap: wrap;
    }
    .slipshield-main ul li {
        width: 50%;
    }
    .slipshield-technology-div {
        display: inherit;
    }
    .slipshield-technology-leftdiv {
        width: 100%;
    }
    .slipshield-technology-rightdiv {
        width: 100%;
        padding: 0px 20px;
    }
    .slipshield-innovation-div {
        flex-wrap: wrap;
    }
    .slipshield-innovation-leftdiv {
        width: 100%;
        padding: 0px 30px;
    }
    .slipshield-innovation-middlediv {
        width: 100%;
    }
    .slipshield-innovation-rightdiv {
        width: 100%;
        padding: 0px 30px;
    }
    .outdoor-bathroom-main .nav-tabs > li > a {
        padding: 10px 20px;
        font-size: 18px;
    }
    .livingroom-div {
        display: inherit;
    }
    .livingroom-divleft {
        width: 100% !important;
        height: auto;
        max-height: auto;
    }
    .faq-main .panel-heading {
        padding: 20px 15px 15px 15px;
    }
    .faq-main .panel-body {
        padding: 15px 15px 15px 15px;
        padding-bottom: 0px;
    }
    .filter-div .form-control {
        width: 45%;
    }
    .innovationsec-leftdivone {
        width: 100%;
        float: left;
    }
    .innovationsec-rightdivone {
        width: 100%;
        float: left;
        padding: 0px 0px 0px 0px;
    }
    .innovationsec-divone {
        display: inherit;
    }
    .innovationsec-divtwo {
        display: inherit;
    }
    .innovationsec-leftdivtwo {
        padding: 0px;
        width: 100%;
    }
    .innovationsec-rightdivtwo {
        width: 100%;
        float: left;
    }
    .innovationsec-leftdivtwo ul li {
        display: inherit;
    }
    .innovationsec-leftdivtwo ul li img {
        width: auto;
    }
    .homebannercontent h3 {
        font-size: 17px;
    }
    .latestblogs-div {
        padding-top: 0px;
    }
    .innovation-main {
        padding-top: 0px;
    }
    .innovationsec-main {
        margin-top: 30px;
    }
    .pdp-main {
        display: inherit;
        padding: 15px 15px 0px 15px;
    }
    .pdp-leftdiv {
        width: 100%;
    }
    .pdp-leftdiv ul li {
        width: 35%;
    }
    .pdp-rightdiv {
        width: 100%;
        margin-left: 0%;
    }
    .pdp-leftdiv ul li p {
        font-size: 14px;
        line-height: 15px;
    }
    .pdp-leftdiv ul li img {
        margin-bottom: 10px;
        width: 50px;
    }
    .innovations-div h2 {
        font-size: 30px;
    }
    .feature-div ul {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .feature-div ul li {
        width: 48%;
        margin-right: 0px;
    }
    .product-details .table > tbody > tr > td {
        font-size: 15px;
    }
    .product-details .table > tbody > tr > td ul {
        width: 100%;
    }
    .img-select {
        display: flex;
        width: 60%;
        margin: inherit;
    }
    .breadcrumb > li a {
        font-size: 10px;
    }
    .breadcrumb > .active {
        font-size: 10px;
    }
    .product-details .table > tbody > tr > td ul li a img {
        width: 79%;
    }
    .relatedproduct-main .owl-nav {
        display: block;
    }
    .relatedproduct-main .offers .owl-nav {
        position: absolute;
        bottom: 0%;
        width: 10%;
        right: 40px;
    }
    .innovations-div a {
        margin-left: 5%;
    }
    .innovations-div .offers .owl-nav {
        right: 10%;
        width: 0%;
        top: -15%;
    }
    .innovations-div {
        text-align: center;
    }
    .relatedproduct-main {
        padding: 0px 0px 0px 20px;
    }
    .Shareproduct img {
        width: 30px;
    }
    .pdp-leftdiv ul {
        margin-bottom: 20px;
    }
    .investorrelaction-leftdiv {
        width: 100%;
        float: left;
    }
    .investorrelaction-rightdiv {
        width: 100%;
        padding: 20px 15px;
    }
    .cataloguesdiv-box p {
        font-size: 16px;
        line-height: 20px;
    }
    .cataloguesdiv-box p b {
        font-size: 16px;
    }
    .investorrelaction-main {
        padding-bottom: 0px;
        padding-top: 0px;
    }
    h1 {
        font-size: 30px !important;
        padding-bottom: 30px;
    }
    h3 {
        font-size: 22px !important;
    }
    h2 {
        font-size: 30px !important;
    }
    /* p {
        font-size: 16px !important;
    } */
    .aboutus-leftdiv {
        width: 100%;
    }
    .aboutus-rightdiv {
        width: 100%;
        float: left;
        padding: 0px 15px;
    }
    .ourbrand-logodiv ul li {
        width: 49%;
    }
    .visionmission-div p {
        min-height: auto;
    }
    .about-slider-div {
        padding: 30px 0px 0px 0px;
    }
    .ourgreatvalue-content {
        padding: 30px 0px 0px 0px;
    }
    .ourgreatvalue-content p:before {
        display: none;
    }
    .ourgreatvalue-content p:after {
        display: none;
    }
    .aboutus-main h3 {
        float: none;
    }
    .newlaunch-leftdiv {
        width: 100%;
    }
    .newlaunch-leftcontentbox {
        width: 60%;
        padding: 10px 5px;
        right: 10px;
    }
    .newlaunch-leftcontentbox h6 {
        font-size: 26px;
    }
    .newlaunch-rightdiv {
        width: 100%;
    }
    .newlaunch-rightcontentbox {
        width: 60%;
    }
    .newlaunch-rightcontentbox h6 {
        font-size: 26px;
    }
    #ourrecognitions-slider .owl-prev {
        left: 0px;
    }
    #ourrecognitions-slider .owl-next {
        right: 0px;
    }
    .ourrecognitions-main .offers .item img {
        filter: grayscale(0);
    }
    .latestblogs-div .offers .owl-nav {
        display: none;
    }
    .latestblogs-div .text-right {
        text-align: center;
    }
    .ourbrand-div .owl-dots {
        display: block;
    }
    .ourbrand-div {
        text-align: center;
    }
    .enteryourloction-div {
        margin-bottom: 20px;
    }
    #visitourexprience-slider .owl-dots {
        display: block;
    }
    #visitourexprience-slider {
        width: 100%;
        float: left;
    }
    .visitourexprience-div {
        padding-bottom: 0px;
    }
    .visitourexprience-div h2 {
        padding-top: 0px;
        line-height: 30px;
        text-align: center;
    }
    .visitourexprience-div h2 br {
        display: none;
    }
    .visitourexprience-div p {
        text-align: center;
        padding-right: 0px;
    }
    .newlaunch-div {
        padding-top: 0px;
    }
    .navbar-brand {
        height: auto;
    }
    .navbar {
        min-height: auto;
        padding-left: 0px;
    }
    .sidenav .btn-style-one {
        width: 100%;
        text-align: center;
        padding: 10px 16px;
    }
    .category-panel-main .panel-heading {
        padding: 10px 0px 5px 0px;
    }
    #shortby ul {
        margin-bottom: 0px;
    }
    .category-panel-main h5 {
        border-bottom: none;
    }
    .category-panel-main h5 span {
        font-size: 16px;
        color: #ce1f22;
        float: right;
        padding-top: 0px;
    }
    .category-panel-main h5 span a {
        color: #ce1f22;
    }
    .category-panel-main {
        width: 100%;
        padding-left: 0px;
        float: left;
        height: 91vh;
        overflow-y: scroll;
    }
    .category-panel-main .panel-title {
        font-size: 16px;
    }
    .category-panel-main h5:before {
        top: 40px;
    }
    .othercategory-main {
        padding-top: 0px;
    }
    .bathwarecollection-leftdiv {
        width: 100%;
        height: auto;
        max-height: auto;
    }
    .bathwarecollection-imgdiv img {
        height: auto;
        max-height: auto;
    }
    .bathwarecollection-rightdiv {
        width: 100%;
    }
    .bathwarecollection-leftdivinner {
        width: 100%;
    }
    .bathwarecollection-rightdivinner {
        width: 100%;
    }
    .filtterandshortby-div {
        display: block;
    }
    .searchdiv {
        display: none;
    }
    .searchmaindiv a {
        display: none;
    }
    .searchmaindiv p {
        display: none;
    }
    .carousel-indicators {
        left: 22%;
    }
    .tilesbyspace-leftdiv {
        width: 100%;
        float: left;
    }
    .tilesbyspace-rightdiv {
        width: 100%;
        float: left;
    }
    .tilesbyspace-leftdivone {
        width: 100%;
        float: left;
    }
    .tilesbyspace-imgdiv {
        height: auto;
    }
    .tilesbyspace-imgdiv img {
        height: auto;
    }
    .bathwarecollection-contentdiv {
        bottom: -90px;
    }
    .tilesbyspace-rightdivone {
        width: 100%;
        float: left;
    }
    .tilesbyspace-contentdivother {
        justify-content: center;
    }
    .tilesbyspace-contentdivother h3 {
        width: 50%;
        font-size: 30px !important;
    }
    .investorrelaction-rightdiv .tab-content {
        padding-left: 0px;
        padding-right: 0px;
    }
    .homebannercontent {
        padding-top: 75%;
    }
    .dealerlogin-div {
        width: 100%;
        padding: 20px 20px;
        float: none;
    }
    .contact-main .nav-tabs > li > a {
        padding: 10px 23px;
        margin-right: 10px;
        font-size: 16px;
    }
    .anexciting-contentdiv {
        margin-bottom: 20px;
        margin-top: 30px;
    }
    .anexciting-div p {
        min-height: auto;
        margin-bottom: 20px;
    }
    .benefitsweoffer-div {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .career-main .btn-style-one {
        padding: 10px 26px;
    }
    .career-main .panel-body h4 {
        font-weight: 400;
        font-size: 22px;
    }
    #ourgreatvalue .owl-nav,
    #testimonial .owl-nav,
    #anintergratedleaning-slider .owl-nav,
    #analluring-slider .owl-nav {
        display: none;
    }
    .blogselect-div ul {
        display: inherit;
    }
    .blogselect-div ul li {
        width: 100%;
        margin-bottom: 10px;
        justify-content: flex-start;
    }
    .blogselect-div ul li p {
        width: 30%;
    }
    .blogdetail-main {
        padding: 0px;
    }
    .otherblog-rightdiv h3 {
        font-size: 18px !important;
    }
    #videoModal .modal-dialog {
        width: 96%;
        margin: 80px auto;
    }
    #videoModal button.close {
        width: 7%;
        right: -5px;
        top: -10px;
    }
    #videoModal button img {
        width: 100%;
    }
    .mediavideo-box p {
        min-height: auto;
    }
    .getinspired-rightdivoneleft {
        width: 100%;
    }
    .getinspired-rightdivoneright {
        width: 100%;
    }
    .getinspired-rightdivtwo h3 {
        margin-top: 20px;
    }
    .getinspired-divone {
        flex-direction: row-reverse;
    }
    .innovationsec-rightdivone ul li {
        display: inherit;
        margin-bottom: 20px;
    }
    .innovationsec-rightdivone ul li img {
        margin-bottom: 10px;
    }
    .innovationsec-rightdivone ul li p {
        line-height: 22px;
    }
    .innovationsec-rightdivone h3 {
        margin-top: 10px;
    }
    .innovationsec-rightdivtwo img {
        margin-top: 20px;
    }
    .livingroom-main {
        padding-top: 0px;
    }
    .filter-div {
        padding-right: 0px;
    }
    .cataloguesdiv-box p {
        min-height: auto;
        margin-bottom: 10px;
    }
    .scroll {
        width: 100%;
        height: 100%;
        overflow-y: auto;
        padding-right: 20px;
    }
    .sidebar-contact {
        width: 100%;
        height: 100%;
        right: -100%;
    }
    .material-button-anim {
        display: block;
    }
    .navbar-nav {
        padding-left: 0px;
        width: 100%;
    }
    .navidiv {
        padding-left: 0px;
    }
    .navidiv ul {
        width: 100%;
    }
    ul .navidiv li.intro ul li.intro2 ul li.intro3 > ul {
        display: none;
    }
    #videoModalfun .modal-dialog{width: 100% !important;}
    /* .ytvideo {
        height: 200px;
    } */
    #ytvideoclick iframe {
        height: 200px;
    }
    .dealernetwork-div .form-control {
        padding-left: 10px;
        font-size: 18px;
        font-weight: 300;
    }
    .panel-title {
        font-size: 20px;
    }
    .howtoselect-main ul li {
        font-weight: 300;
        font-size: 16px;
    }
    .howtoselect-main ul li b {
        font-size: 20px;
    }
    .navbar-collapse {
        top: 50px;
        z-index: 99999;
    }
    #mySidenav .category-panel-main h5:before {
        top: 40px;
    }
    #mySidenav .category-panel-main h5 span {
        font-size: 16px;
    }
    #mySidenav .category-panel-main h5 {
        font-size: 20px;
        position: relative;
    }
    .plp-heading-div {
        padding-left: 0px;
    }
    .plp-heading-div h1 {
        padding-left: 0px;
    }
    .pagination > li {
        margin-right: 10px;
    }
    .pagination {
        float: left;
    }
    .filter-div .form-control {
        font-size: 16px;
    }
    .latestdiv h3 {
        font-size: 18px !important;overflow: inherit;
    }
    .latestdiv h6 {
        font-size: 18px;
    }
    .footer-main ul li {
        width: 50%;
        float: left;
    }
    .product-details {
        margin-top: 0px;
    }
    .pdp-rightdiv h1 {
        padding-bottom: 10px;
        margin-bottom: 0px;
    }
    .othercategories-boxcontentleftdiv h4 {
        min-height: auto;
        margin-bottom: 20px;
    }
    .ourrecognitions-main {
        padding: 30px 0px;
    }
    .ourrecognitions-main h2 {
        margin-top: 0px;
    }
    .footer-main ul {
        width: 100%;
        float: left;
    }
    .footer-last {
        float: left;
        width: 100%;
        padding-top: 30px;
    }
    .footer-main .form-control {
        margin-bottom: 20px;
    }
    .socialfooter ul {
        display: inherit;
    }
    .socialfooter ul li {
        width: 10%;
        float: left;
    }
    .footer-main h3 {
        float: left;
    }
    .overlay button {
        width: 15%;
    }
    .footer-main p {
        text-align: left;
    }
    .footer-main small {
        font-size: 20px;
    }
    .footer-main p a {
        padding-bottom: 0px;
    }
    .header-right ul {
        justify-content: flex-end;
    }
    .closenavbar {
        display: block;
    }
    button#togglenewone {
        display: block;
    }
    .innerbanner-main .homebannercontent {
        height: 100%;
        padding-top: 6%;
    }
    #livingroom-weloved .owl-stage-outer {
        height: auto;
    }
    #livingroom-weloved .owl-item img {
        width: 100%;
    }
    .checkbox-select-div label {
        font-size: 14px;
    }
    .checkbox-select-div input[type="radio"],
    input[type="checkbox"] {
        width: 20px;
        height: 20px;
    }
    .footer-main {
        padding: 50px 0px 50px 0px;
    }
    .dealerlogin-div h1 {
        padding-bottom: 0px;
    }
    .dealerlogin-div .form-control {
        margin-bottom: 15px;
    }
    .dealerlogin-div ul {
        margin-bottom: 20px;
    }
    .contact-box {
        min-height: auto;
    }
    .careersearch-div ul {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .careersearch-div ul li {
        width: 48%;
    }
    .careersearch-div .form-control {
        padding-left: 0px;
    }
    .anexciting-div {
        padding: 0px;
    }
    .select2-container {
        width: 85% !important;
        margin-bottom: 20px;
    }
    .dealerbox-div p {
        min-height: auto;
    }
    .contact-main {
        padding: 0px 0px 50px 0px;
    }
    .career-main {
        padding: 0px;
    }
    .panel-title > a {
        font-size: 24px;
    }
    h2 {
        margin-bottom: 0px;
    }
    .anintergratedleaning-div {
        padding: 20px 0px;
    }
    .anexciting-div h2 {
        padding-top: 0px;
        margin-bottom: 0px;
    }
    .anexciting-contentdiv {
        padding-top: 30px;
    }
    .testimonial-main {
        padding: 0px 0px 30px 0px;
    }
    .blogselect-div .form-control {
        width: 80%;
    }
    .blogselect-div h2 {
        padding-bottom: 20px;
    }
    .otherblog-div {
        float: left;
        width: 100%;
        padding-right: 0px;
    }
    .internationalbusinessenquiries-div {
        padding: 15px;
        margin-bottom: 15px;
    }
    #ourrecognitions ul li {
        width: 33%;
        text-align: center;
    }
    .enteryourloction-div {
        display: inherit;
        text-align: center;
    }
    .enteryourloction-div .form-control {
        width: 100%;
        margin-bottom: 20px;
    }
    .category-panel-main .panel-title > a {
        padding: 8px;
    }
    .owl-carousel .owl-prev {
        left: -40px;
    }
    .latestupdate-div .offers .owl-nav {
        z-index: 9999;
    }
    #latestupdate-slider .owl-prev {
        left: -20px;
    }
    .tilesstyles {
        height: 250px !important;
    }
    .footer-main .enteryourloction-div img {
        top: 25%;
    }
    .ezylogo-div {
        display: inherit;
    }
    .ezylogo-div img {
        width: 100%;
    }
    .sidebar-contact {
        top: 65%;
    }
    .brandlogobanner {
        width: 90px !important;
    }
    .paginationjs .paginationjs-pages li > a {
        min-width: 40px !important;
        height: 40px !important;
        line-height: 40px !important;
    }
    .paginationjs .paginationjs-pages li.active > a {
        background: #ce1f22 !important;
        height: 41px !important;
    }
    .paginationjs {
        margin-bottom: 10px;
    }
    .bannerform {
        position: inherit;
        margin-bottom: 20px;
        width: 100%;
        right: 0px;
        padding: 20px 20px;
    }
    .img-fluid.card-img.hover01 {
        width: 100%;
    }
    a.hover01 {
        float: none;
        overflow: hidden;
    }
    .new-collection {
        width: 100%;
        float: left;
    }
    .othermainslider .carousel-inner > .item > img {
        width: 100%;
        height: auto;
    }
    #careerknowmore .modal-dialog {
        width: 95%;
        margin: 30px auto;
    }
    #applynowmodal .modal-dialog {
        width: 95%;
        margin: 30px auto;
    }
    .anintergratedleaning-sliderdiv {
        display: inherit;
        justify-content: space-between;
    }
    .analluring-sliderdivright{text-align: center;}
    .analluring-sliderdiv {width: 100%; display: inherit; align-items: center;}
    .analluring-sliderdivleft{padding-right: 0px;}
    #global ul{display: inherit;}
    #global ul li{width: 100%; padding-left: 0px;}
    .aboutus-rightdiv .panel-body{padding: 15px 0px 15px 0px;}
    #applynowmodal span {position: absolute; bottom: -20px;}
}
@media only screen and (max-width: 375px) {
    .header-right {
        right: 50px;
    }
    .contact-main .nav-tabs > li > a {
        padding: 10px 14px;
        margin-right: 10px;
        font-size: 16px;
    }
    .career-main .btn-style-one {
        padding: 10px 24px;
        font-size: 18px;
    }
    .checkdiv {
        display: inherit;
    }
    .checkdiv .form-control {
        width: 62%;
        float: left;
    }
    .checkdiv p {
        margin-bottom: 10px;
    }
    .dealernetwork-div ul {
        display: inherit;
    }
    .dealernetwork-div ul li {
        width: 100%;
        float: none;
    }
    .latestdiv {
        margin-bottom: 20px;
    }
    #livingroom-weloved .owl-dots {
        margin-top: -20px;
    }
    .livingroom-weloved-main .offers {
        margin-bottom: 20px;
    }
    .paginationjs .paginationjs-pages li > a {
        min-width: 36px !important;
        height: 36px !important;
        line-height: 36px !important;
    }
    .paginationjs .paginationjs-pages li.active > a {
        background: #ce1f22 !important;
        height: 38px !important;
    }
    .livingroom-contentdiv h3 {
        font-size: 15px;
    }
    .innovationsec-rightdivone ul li p {
        line-height: 22px;
        min-height: 50px;
    }
}
@media only screen and (max-width: 360px) {
    .contact-main .nav-tabs > li > a {
        padding: 10px 14px;
        margin-right: 10px;
        font-size: 15px;
    }
    .career-main .btn-style-one {
        padding: 10px 20px;
        font-size: 18px;
    }
    .checkdiv .form-control {
        width: 67%;
        float: left;
    }
    .careersearch-div ul {
        display: inherit;
        width: 100%;
    }
    .careersearch-div ul li {
        width: 100%;
    }
    .blogselect-div ul li p {
        width: 50%;
    }
    .paginationjs .paginationjs-pages li > a {
        min-width: 35px !important;
        height: 36px !important;
        line-height: 36px !important;
    }
}
@media only screen and (max-width: 320px) {
    .cataloguesdiv-box img {
        width: 25px !important;
    }
    .cataloguesdiv-box p {
        font-size: 12px;
        line-height: 16px;
    }
    .cataloguesdiv-box p b {
        font-size: 12px;
    }
    .contact-main .nav-tabs > li > a {
        padding: 10px 13px;
        margin-right: 10px;
        font-size: 13px;
    }
    .career-main .btn-style-one {
        padding: 10px 10px;
        font-size: 18px;
    }
    .cataloguesdiv ul li a {
        font-size: 16px;
    }
    .cataloguesdiv ul li a span {
        padding-left: 5px;
    }
    .cataloguesdiv {
        padding: 20px 10px;
    }
    .header-right {
        right: 40px;
    }
    .newlaunch-leftcontentbox {
        width: 90%;
        padding: 20px 10px;
    }
    .innovations-div .offers .owl-nav {
        right: 15%;
        width: 0%;
        top: -15%;
    }
    .offers .owl-prev .fal {
        font-weight: 600;
        font-size: 16px;
    }
    .offers .owl-next .fal {
        font-weight: 600;
        font-size: 16px;
    }
    .checkdiv .form-control {
        width: 62%;
        float: left;
    }
    .header-right {
        padding: 15px 10px;
        width: 35%;
    }
    .overlay button {
        width: 20%;
    }
    .tilesbyspace-contentdiv h3 {
        font-size: 18px;
    }
    .paginationjs .paginationjs-pages li > a {
        min-width: 31px !important;
        height: 31px !important;
        line-height: 31px !important;
    }
    .paginationjs .paginationjs-pages li.active > a {
        background: #ce1f22 !important;
        height: 33px !important;
    }
}
